@font-face {
  font-family: 'bbva-bentonsansbbva-light';
  src: url('/partners/bbva/fonts/bentonsansbbva-light-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/partners/bbva/fonts/bentonsansbbva-light-webfont.woff2')
      format('woff2'),
    url('/partners/bbva/fonts/bentonsansbbva-light-webfont.woff') format('woff'),
    url('/partners/bbva/fonts/bentonsansbbva-light-webfont.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'bbva-bentonsansbbva-light-italic';
  src: url('/partners/bbva/fonts/bbvabentonsanslight-italic-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/partners/bbva/fonts/bbvabentonsanslight-italic-webfont.woff2')
      format('woff2'),
    url('/partners/bbva/fonts/bbvabentonsanslight-italic-webfont.woff')
      format('woff'),
    url('/partners/bbva/fonts/bbvabentonsanslight-italic-webfont.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'bbva-bentonsansbbva-book';
  src: url('/partners/bbva/fonts/bentonsansbbva-book-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/bentonsansbbva-book-webfont.woff2') format('woff2'),
    url('/partners/bbva/fonts/bentonsansbbva-book-webfont.woff') format('woff'),
    url('/partners/bbva/fonts/bentonsansbbva-book-webfont.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'bbva-bentonsansbbva-book-italic';
  src: url('/partners/bbva/fonts/bentonsansbbva-bookitalic-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/partners/bbva/fonts/bentonsansbbva-bookitalic-webfont.woff2')
      format('woff2'),
    url('/partners/bbva/fonts/bentonsansbbva-bookitalic-webfont.woff')
      format('woff'),
    url('/partners/bbva/fonts/bentonsansbbva-bookitalic-webfont.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'bbva-bentonsansbbva-medium';
  src: url('/partners/bbva/fonts/bentonsansbbva-medium-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/bentonsansbbva-medium-webfont.woff2') format('woff2'),
    url('/partners/bbva/fonts/bentonsansbbva-medium-webfont.woff')
      format('woff'),
    url('/partners/bbva/fonts/bentonsansbbva-medium-webfont.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'bbva-bentonsansbbva-medium-italic';
  src: url('/partners/bbva/fonts/bentonsansbbva-mediumitalic-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/partners/bbva/fonts/bentonsansbbva-mediumitalic-webfont.woff2')
      format('woff2'),
    url('/partners/bbva/fonts/bentonsansbbva-mediumitalic-webfont.woff')
      format('woff'),
    url('/partners/bbva/fonts/bentonsansbbva-mediumitalic-webfont.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'bbva-bentonsansbbva-bold';
  src: url('/partners/bbva/fonts/bentonsansbbva-bold-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/partners/bbva/fonts/bentonsansbbva-bold-webfont.woff2')
      format('woff2'),
    url('/partners/bbva/fonts/bentonsansbbva-bold-webfont.woff') format('woff'),
    url('/partners/bbva/fonts/bentonsansbbva-bold-webfont.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'bbva-icon-autorenting';
  src: url('/partners/bbva/fonts/bbva-icon-autorenting.eot?z35iwn#iefix')
      format('embedded-opentype'),
    url('/partners/bbva/fonts/bbva-icon-autorenting.ttf?z35iwn')
      format('truetype'),
    url('/partners/bbva/fonts/bbva-icon-autorenting.woff?z35iwn') format('woff'),
    url('/partners/bbva/fonts/bbva-icon-autorenting.svg?z35iwn#bbva-icon-autorenting')
      format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
